@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0;}
body, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, a, span, i, label, div ,form ,img {	margin:0;padding:0;border:0;}
body {font-family:Verdana,"宋体";font-size:12px;color:#666;background:url(qikan/back.gif);}
ul, ol, li, dl, dt, dd {list-style:none;}
a {text-decoration:none;color:#666;}
a:hover {color:#990000;text-decoration:underline;}
body, html { height:100%;}
.fl {float:left;}
.fr {float:right;}
.clear {clear:both;}
.row {overflow:hidden;}
.hui {text-align: left;line-height: 30px;font-family: Verdana, "宋体";font-size: 12px;color: #666666;text-decoration: none;}
.qianhui {line-height: 20px;font-family: Verdana, "宋体";font-size: 12px;color: #999;text-decoration: none;}

.container1 {width:965px; margin:0 auto;background:#fff;}
.container2 {padding-left:15px;background:url(qikan/left01.gif) repeat-y;}
.container3 {padding-left:53px;background:url(qikan/left02.gif) no-repeat;}

.head .nav {margin-left:10px;border-bottom:1px #999 solid;padding-top:10px;line-height:30px;}
.head .search {background:url(qikan/back_top01.gif);height:32px;text-align:right;padding:10px 15px 0 0;}
.head .search .sr {float:right;color:#666;margin-left:5px;font-size:12px;line-height:18px;}
.head .search input {float:right;padding:0;font-size:12px;font-family:Verdana,"宋体";color:#666;margin-left:5px;}

h1 {background: url(qikan/h1_back.gif) no-repeat;line-height: 46px;color: #000;font-size: 18px;font-family: "微软雅黑","黑体";font-weight: bold;text-indent: 26px;margin-left: 20px;}
.content {padding:20px 50px 40px;line-height:26px;}

.foot {border-top:#ccc 1px solid;overflow:hidden;}
.foot .fl1 {float:left;width:157px;padding:17px 0;}
.foot .fl1 img {margin:10px;}
.foot .fl2 {float:left;width:511px;padding:27px 0;line-height:18px;font-size:12px;}
.foot .fl3 {float:left;width:229px;}